{
  "submission_id": "3566958",
  "keywords": [
    {
      "keyword_id": "554",
      "keyword_name": "alien",
      "contributed": "f",
      "submissions_count": "24232"
    },
    {
      "keyword_id": "28",
      "keyword_name": "diaper",
      "contributed": "f",
      "submissions_count": "79727"
    },
    {
      "keyword_id": "11941",
      "keyword_name": "diapered",
      "contributed": "f",
      "submissions_count": "7548"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212829"
    },
    {
      "keyword_id": "1133",
      "keyword_name": "pee",
      "contributed": "f",
      "submissions_count": "19934"
    },
    {
      "keyword_id": "1134",
      "keyword_name": "peeing",
      "contributed": "f",
      "submissions_count": "12742"
    },
    {
      "keyword_id": "1326",
      "keyword_name": "piss",
      "contributed": "f",
      "submissions_count": "10077"
    },
    {
      "keyword_id": "6718",
      "keyword_name": "pissing",
      "contributed": "f",
      "submissions_count": "5184"
    },
    {
      "keyword_id": "780308",
      "keyword_name": "slademire",
      "contributed": "f",
      "submissions_count": "10"
    },
    {
      "keyword_id": "1327",
      "keyword_name": "urine",
      "contributed": "f",
      "submissions_count": "10332"
    },
    {
      "keyword_id": "220",
      "keyword_name": "wet",
      "contributed": "f",
      "submissions_count": "31760"
    },
    {
      "keyword_id": "28949",
      "keyword_name": "wet diaper",
      "contributed": "f",
      "submissions_count": "5908"
    },
    {
      "keyword_id": "16590",
      "keyword_name": "wetting",
      "contributed": "f",
      "submissions_count": "7509"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "10",
  "create_datetime": "2025-03-07 02:56:54.747172+00",
  "create_datetime_usertime": "07 Mar 2025 03:56 CET",
  "last_file_update_datetime": "2025-03-07 02:54:08.7058+00",
  "last_file_update_datetime_usertime": "07 Mar 2025 03:54 CET",
  "username": "Commando125",
  "user_id": "63888",
  "user_icon_file_name": "195375_Commando125_oc_avatar_02.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/195/195375_Commando125_oc_avatar_02.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/195/195375_Commando125_oc_avatar_02.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/195/195375_Commando125_oc_avatar_02.png",
  "file_name": "5469030_Commando125_20250204_slithers.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5469/5469030_Commando125_20250204_slithers.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5469/5469030_Commando125_20250204_slithers.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5469/5469030_Commando125_20250204_slithers.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5469/5469030_Commando125_20250204_slithers.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5469/5469030_Commando125_20250204_slithers_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5469/5469030_Commando125_20250204_slithers_noncustom.jpg",
  "thumb_medium_noncustom_x": "66",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "110",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "165",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5469030",
      "file_name": "5469030_Commando125_20250204_slithers.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5469/5469030_Commando125_20250204_slithers.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5469/5469030_Commando125_20250204_slithers.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5469/5469030_Commando125_20250204_slithers.jpg",
      "mimetype": "image/png",
      "submission_id": "3566958",
      "user_id": "63888",
      "submission_file_order": "0",
      "full_size_x": "774",
      "full_size_y": "1404",
      "screen_size_x": "774",
      "screen_size_y": "1404",
      "preview_size_x": "165",
      "preview_size_y": "300",
      "initial_file_md5": "43a6994a5fc7d9a020c840990e0464b4",
      "full_file_md5": "ed6944cce2f4aa7dabd2394aded5d393",
      "large_file_md5": "ed6944cce2f4aa7dabd2394aded5d393",
      "small_file_md5": "27050b5641da8899c004bca2ad1e8216",
      "thumbnail_md5": "d26cf2f1552b590bf95573c992ff8cde",
      "deleted": "f",
      "create_datetime": "2025-03-07 02:53:57.55551+00",
      "create_datetime_usertime": "07 Mar 2025 03:53 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5469/5469030_Commando125_20250204_slithers.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5469/5469030_Commando125_20250204_slithers_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5469/5469030_Commando125_20250204_slithers_noncustom.jpg",
      "thumb_medium_noncustom_x": "66",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "110",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "165",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "5469031",
      "file_name": "5469031_Commando125_20250204_slithers-alt.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5469/5469031_Commando125_20250204_slithers-alt.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5469/5469031_Commando125_20250204_slithers-alt.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5469/5469031_Commando125_20250204_slithers-alt.jpg",
      "mimetype": "image/png",
      "submission_id": "3566958",
      "user_id": "63888",
      "submission_file_order": "1",
      "full_size_x": "774",
      "full_size_y": "1404",
      "screen_size_x": "774",
      "screen_size_y": "1404",
      "preview_size_x": "165",
      "preview_size_y": "300",
      "initial_file_md5": "34c09e5b050b0a94347a3f416760cab5",
      "full_file_md5": "06d51c1881774425066e779ba97da351",
      "large_file_md5": "06d51c1881774425066e779ba97da351",
      "small_file_md5": "f8f80f57f139b9e031969819e95777c4",
      "thumbnail_md5": "b268fc4830c4173e091530cfc4ecb956",
      "deleted": "f",
      "create_datetime": "2025-03-07 02:54:08.7058+00",
      "create_datetime_usertime": "07 Mar 2025 03:54 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5469/5469031_Commando125_20250204_slithers-alt.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5469/5469031_Commando125_20250204_slithers-alt_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5469/5469031_Commando125_20250204_slithers-alt_noncustom.jpg",
      "thumb_medium_noncustom_x": "66",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "110",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "165",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "52544",
      "name": "Characters - Anthro/Feral",
      "description": "Includes non-franchise based characters.",
      "count": "53",
      "submission_left_submission_id": "3502370",
      "submission_left_file_name": "5348837_Commando125_20241020_romelia.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5348/5348837_Commando125_20241020_romelia.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5348/5348837_Commando125_20241020_romelia_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5348/5348837_Commando125_20241020_romelia_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "61",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "101",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "152",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3566962",
      "submission_right_file_name": "5469041_Commando125_20241107_canbis.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5469/5469041_Commando125_20241107_canbis.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5469/5469041_Commando125_20241107_canbis_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5469/5469041_Commando125_20241107_canbis_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "71",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "118",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "177",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "77134",
      "name": "Diapers - Clean",
      "description": "Due to multiple files per submission, it might include other diaper types.",
      "count": "76",
      "submission_left_submission_id": "3502373",
      "submission_left_file_name": "5348844_Commando125_20241209_norwood.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5348/5348844_Commando125_20241209_norwood.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5348/5348844_Commando125_20241209_norwood_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5348/5348844_Commando125_20241209_norwood_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "115",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "192",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "287",
      "submission_right_submission_id": "3631832",
      "submission_right_file_name": "5587079_Commando125_20250101_espurr-meowsen.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5587/5587079_Commando125_20250101_espurr-meowsen.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5587/5587079_Commando125_20250101_espurr-meowsen_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5587/5587079_Commando125_20250101_espurr-meowsen_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "88",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "147",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "220",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "77133",
      "name": "Diapers - Wet",
      "description": "Due to multiple files per submission, it might include other diaper types.",
      "count": "60",
      "submission_left_submission_id": "3441397",
      "submission_left_file_name": "5238669_Commando125_boys-room.rtf",
      "submission_right_submission_id": "3631832",
      "submission_right_file_name": "5587079_Commando125_20250101_espurr-meowsen.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5587/5587079_Commando125_20250101_espurr-meowsen.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5587/5587079_Commando125_20250101_espurr-meowsen_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5587/5587079_Commando125_20250101_espurr-meowsen_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "88",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "147",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "220",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "52543",
      "name": "Self-made Artwork",
      "description": "Inking/coloring my own sketches",
      "count": "84",
      "submission_left_submission_id": "3566956",
      "submission_left_file_name": "5469026_Commando125_20241226_minccino-cappuccino.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5469/5469026_Commando125_20241226_minccino-cappuccino.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5469/5469026_Commando125_20241226_minccino-cappuccino_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5469/5469026_Commando125_20241226_minccino-cappuccino_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3566962",
      "submission_right_file_name": "5469041_Commando125_20241107_canbis.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5469/5469041_Commando125_20241107_canbis.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5469/5469041_Commando125_20241107_canbis_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5469/5469041_Commando125_20241107_canbis_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "71",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "118",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "177",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "This is a Slademire named Slithers, an alien lizard-like species owned by [iconname]TheHidden[/iconname], that is all diapered up~",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>This is a Slademire named Slithers, an alien lizard-like species owned by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/TheHidden'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/180/180493_TheHidden_8_1_.png' width='50' height='50' alt='TheHidden' title='TheHidden' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/TheHidden' class='widget_userNameSmall'>TheHidden</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>, that is all diapered up~</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 4,
  "title": "Slithers the Slademire",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "56",
  "latest_file_name": "5469031_Commando125_20250204_slithers-alt.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5469/5469031_Commando125_20250204_slithers-alt.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5469/5469031_Commando125_20250204_slithers-alt.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5469/5469031_Commando125_20250204_slithers-alt.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5469/5469031_Commando125_20250204_slithers-alt.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5469/5469031_Commando125_20250204_slithers-alt_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5469/5469031_Commando125_20250204_slithers-alt_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "66",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "110",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "165",
  "latest_thumb_huge_noncustom_y": "300"
}